#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql-implicits
version:              0.1.0.2
visibility:           public
id:                   hasql-implicits-0.1.0.2-JjTKFDBwMsX1FecT62SfLn
key:                  hasql-implicits-0.1.0.2-JjTKFDBwMsX1FecT62SfLn
license:              MIT
copyright:            (c) 2019, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/hasql-implicits
synopsis:
    Implicit definitions for Hasql, such as default codecs for standard types

abi:                  5556bca8551f081eef30c5e1e8d8d0c9
exposed:              True
exposed-modules:      Hasql.Implicits.Encoders
hidden-modules:       Hasql.Implicits.Prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hasql-implicits-0.1.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hasql-implicits-0.1.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/hasql-implicits-0.1.0.2
hs-libraries:         HShasql-implicits-0.1.0.2-JjTKFDBwMsX1FecT62SfLn
depends:
    aeson-1.5.6.0-3owcm84fHom1n9YasFrZna base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    hasql-1.4.5.3-1ZL8sTnVxFh3AV8mHEFwg1
    network-ip-0.3.0.3-91eX8vPPoBteatafF0Fvs
    scientific-0.3.7.0-BsBomXmyxZ83le6niyPQQr text-1.2.5.0 time-1.9.3
    uuid-1.3.15-5gA8gkS2Nwu7em5fKBolAQ
    vector-0.12.3.1-9b5AZF6dIkkH27fquwHf8K

haddock-interfaces:
    /usr/share/doc/haskell-hasql-implicits/html/hasql-implicits.haddock

haddock-html:         /usr/share/doc/haskell-hasql-implicits/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

